<?php
// Inicia a sess룶챣 (se ainda n룶챣 estiver iniciada)
session_start();

// Finaliza a sess룶챣 atual
session_unset();
session_destroy();

// Redireciona para a p룶죊ina de login ou outra p룶죊ina desejada
header("Location: login.php");
exit;
?>
